{
    "name": "laravel/laravel",
    "type": "project",
    "authors": [
        {
            "name":"amin nourbaghaei",
            "email": "noorbaghaei.a2017@gmail.com"
        }

    ],
    "description": "this is pro cms for netorba company",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.2",
        "artesaos/seotools": "^0.16.0",
        "bugsnag/bugsnag-laravel": "^2.0",
        "cviebrock/eloquent-sluggable": "^6.0",
        "fideloper/proxy": "^4.0",
        "laravel/framework": "^6.2",
        "laravel/passport": "^8.2",
        "laravel/tinker": "^2.0",
        "mcamara/laravel-localization": "^1.4",
        "nwidart/laravel-modules": "^6.2",
        "pusher/pusher-php-server": "^4.1",
        "spatie/laravel-feed": "^2.6",
        "spatie/laravel-medialibrary": "^7.0.0",
        "spatie/laravel-permission": "^3.5",
        "spatie/laravel-sitemap": "^5.7",
        "spatie/laravel-sluggable": "^2.2",
        "spatie/laravel-tags": "^2.6",
        "unisharp/laravel-filemanager": "^2.0",
        "uxweb/sweet-alert": "^2.0"
    },
    "require-dev": {
        "facade/ignition": "^1.4",
        "fzaninotto/faker": "^1.4",
        "laravel/ui": "^1.1",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^3.0",
        "phpunit/phpunit": "^8.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "files":[
            "Modules/Core/Library/helpers.php",
            "app/Helper/functions.php"
        ],

        "psr-4": {
            "App\\": "app/",
            "Modules\\": "Modules/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
